/*css*/
@import url('reset.css');
@import url('skeleton.css');


html, body {
	background: #eaddc6 url(../images/bg-9.gif) 0 0 repeat;
	font: 14px/21px Arial, sans-serif;
	color: #A08E70;
	overflow-x:hidden;
}

a { color: inherit; text-decoration: none;}
a:hover { text-decoration: none;}
a[href^="tel:"] {
	color: inherit;
	text-decoration: none;
}
.a-hov {
	display: inline-block;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.a-hov:hover { color: #df3462;}
* {
	-webkit-text-size-adjust: none;
}

.bg-1 {
	background: url(../images/bg-2.jpg) top center; 
	-moz-background-size:100%; /* Gecko 1.9.2 (Firefox 3.6) */
	-o-background-size:100%; /* Opera 9.5 */
	-webkit-background-size:100%; /* Safari 3.0 */
	-khtml-background-size:100%; 
	background-size:100%;
	padding-top: 25px;
}
.bg-1.h-main { background-position: bottom center; }
.bg-2 {background: #ffffff; width: 1050px; margin: 0 auto; padding-bottom: 24px;}
.bg-1.h-main .bg-2 {padding-bottom: 0;}
.bg-3 {background: #f1dccc url(../images/bg-5.gif) 0 0 repeat; width: 1050px; margin: 0 auto; padding-bottom: 25px;}
.bg-4 {background: #e68269 url(../images/bg-6.gif) 0 0 repeat; width: 1050px; margin: 0 auto;padding-top: 39px; color: #ffffff;padding-bottom: 12px; position: relative;}
.bg-5 {background: #fbf3e9 url(../images/bg-7.gif) 0 0 repeat; width: 1050px; margin: 0 auto; padding-bottom: 7px;}
.bg-6 {background: #ead9cd url(../images/bg-8.gif) 0 0 repeat; margin: 0 auto; position: relative;padding-top: 45px;padding-bottom: 36px;}
.bg-7 {background: #d98a3d;}

.bg-8 {
	font: 18px/34px Times New Roman;
	background: #81862a;
	text-decoration: none;
	position: relative;
	overflow: hidden;
	line-height: 21px;
	color: #ffffff;
	text-transform: uppercase;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	padding: 14px 24px 13px;
	margin-top: 30px;
}

.bord-1 { background: url(../images/bord-1.gif) 0 0 no-repeat; overflow: hidden; margin-top: 26px;}
.bord-2 { border-left:1px solid #e7dac4; border-top:1px solid #e7dac4; padding: 20px 24px 0px; margin-top: -1px;}
.bord-3 { background: url(../images/bord-2.gif) 0 0 repeat-x; height: 7px; position: absolute; top: 0px; left: 0; right: 0;}
.bord-4 { background: url(../images/bord-3.gif) 0 0 repeat-x; padding-top: 22px;}
h2, h3, h4, h5, h6 { font-family:Times New Roman, sans-serif; text-transform: uppercase;}
h2 {font-size: 20px; line-height: 1em; color: #1a1a1a; font-weight: lighter;margin-top: 32px; letter-spacing: -1px;}
h3 {font-size: 30px; line-height: 1em; color: #fff; font-weight: lighter;}
h4 {font-size: 24px; line-height: 34px; font-weight: bold; color: #1a1a1a; margin-top: 9px;}
h5, h5 a { font-family: Arial; font-size: 14px; line-height: 21px; color: #FF7F00; text-transform: none; font-weight: normal;}
h5 {margin-top: 11px;}
p {padding-bottom: 21px;}

.p0 {margin-top: 0;}
.p1 { padding-top: 29px;}
.p2 { padding-top: 19px;}
.p3 { padding-top: 26px; padding-bottom: 57px;}
.p4 { padding-bottom: 10px;}
.p5 { margin-top: 15px !important;}
.p6 { padding-top: 21px;}
.p7 { padding-top: 11px; padding-bottom: 17px;}
.p8 { padding-bottom: 17px;}
.p9 { margin-top: 17px;}
.p10 { padding-bottom: 27px;}
.p11 {padding-top: 26px; padding-bottom: 24px;}
.p12 {padding-top: 13px; padding-bottom: 28px;}
.p13 {padding-bottom: 21px;}
.p14 {padding-top: 26px; padding-bottom: 40px;}

.text-1 {color: #de6655; font: bold 24px/22px Times New Roman, sans-serif;}
.text-2 { font-family: Times New Roman; display: inline-block; text-transform: uppercase; line-height: 1em; padding-top: 21px;}
.text-4 { font:13px/36px Times New Roman;color: #191d1d; text-transform: uppercase;}
.text-5 { font: 18px/34px Times New Roman; line-height: 18px; color: #ffffff; text-transform: uppercase; text-align: center; padding: 15px 0px;}
.text-6 {display: block; text-align: right; font: bold 14px/21px Arial, sans-serif;}
.text-7 {font: bold 14px/21px Arial, sans-serif;}

.ind-bot {margin-bottom: 4px;}
.ind-bot-1 {margin-bottom: 6px;}
/*---lists---*/

.list-1 { margin-top: 15px;}
.list-1 li { padding: 9px 0px 0px 20px; background: url(../images/arrow-2.png) 0 12px no-repeat;}
.list-1 li a {
	line-height: 30px;
	line-height: 1em; 
	color: #e36f26;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list-1 li a:hover { color: #818720;}

.list-2 {margin-top: 12px; margin-bottom: 31px;}
.list-2 li {padding: 7px 0 7px 21px; background: url(../images/arrow-4.gif) 0 13px no-repeat; border-top: 1px solid #e9e9e9;}
.list-2 li:first-child { border-top: 0px;}
.list-2 li a { color: #e47e6b;
	font-size: 13px;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list-2 li a:hover {color: #818720;}

.list-3 { margin-top: 14px;}
.list-3 li { display: block;float:left;width: auto;}
.list-3 li a {padding: 0 12px;font-weight: bold;
	font: 11px/24px Times New Roman, sans-serif;
	text-transform: uppercase;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list-3 li a:hover {color: #787C20;}

/**/

/*buttons*/
.btn {
	display: inline-block;
	background: #FF7F00;
	text-decoration: none;
	position: relative;
	overflow: hidden;
	line-height: 21px;
	color: #ffffff;
	text-transform: uppercase;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	padding: 7px 15px 6px;
	margin-top: 19px;
}
.btn:hover { background: #818720;}
.btn.green { background:#818720;}
.btn.green:hover { background:#ca8410;}
.btn-2 {
	display: inline-block;
	background: #df6350 url(../images/arrow-3.png) 98px 20px no-repeat;
	text-decoration: none;
	position: relative;
	overflow: hidden;
	color: #ffffff;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	padding: 10px 40px 9px 28px;
	margin-top: 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	font: 14px/30px Arial, sans-serif;
	margin-left: 7px;
}
.btn-2:hover {
	background: #818720 url(../images/arrow-3.png) 98px 20px no-repeat;
}



.btn-4 {
	display: inline-block;
	background: url(../images/arrow-5.png) right 8px no-repeat;
	text-decoration: none;
	position: relative;
	color: #de5b01;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	padding-right: 9px;
	margin-top: 10px;
	-webkit-border-radius: 3px;
}
.btn-4:hover { color: #818720;}
/**/

/*auxiliary*/
.box-img-1 {float: left; margin-right: 20px; margin-top: 5px;}
.img-bord {float: left; margin-right: 21px; margin-top: 5px;border: 1px solid #e3e3db;padding: 6px;	}
.img-bord img, .img-bord1 img { width: 100%;}
.img-bord1 {border: 1px solid #e3e3db;padding: 6px;}
.wrapper img, .wrapper {width: 100%; position: relative;}
.extra-wrap {overflow:hidden;}
.grid_inside { margin: 0 -10px;}
.aligncenter {text-align: center !important;}
.alignleft {text-align: left !important;}
.it {font-style:italic; display: inline-block;}
.fleft {float: left;}
.fright {float: right;}
.h-underline:hover { text-decoration: underline;}
.upp {text-transform: uppercase;}

.color-1 { color: #de5b01;}
.color-2 { color: #555454;}
.color-3 { color: #FF7F00;}
.color-4 { color: #FF7F00;}
.color-5 { color: #e3c63a;}


.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}

/************Header************/
 h1 { 
 	font-family: 'Mr Dafoe', cursive; 
 	text-align: center; 
 	font-size: 72px; 
 	line-height: 1em;
 	font-weight: lighter;
 }

#camera_wrap_1 .camera_caption { 
	width: 427px; 
	height: 155px; 
	text-align: center;
	background: url(../images/bg-4.png) 0 0 repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 21px;
	left: 50%;
	margin-left: -213px;
}

#camera_wrap_1 .slider-text span {display: block; font-family: Times New Roman; color: #ffffff; line-height: 40px; font-size: 36px; text-transform: uppercase;letter-spacing: -2px;}
#camera_wrap_1 .slider-text span:first-child { font-size: 50px; font-weight: bold; }
.camera_wrap { margin-bottom: 0!important; padding-bottom: 43px; margin-top: 24px; height: 452px;}
.bg-2 .camera_caption > div {padding: 13px 20px;}
.camera_pag { position: absolute;top:auto; bottom: 60px; left: 0; right: 0px; text-align: center;}
.camera_pag .inline { line-height: 0px;}
.camera_wrap .camera_pag .camera_pag_ul { display: inline-block; line-height: 0px; font-size: 0px;}
#camera_wrap_1 .camera_wrap .camera_pag .camera_pag_ul li {
	cursor: pointer;
	display: inline-block;
	float: left;
	margin: 0px;
	position: relative;
	text-align: center;
	text-indent: -9999px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	height: 13px !important;
	width: 13px !important;
}
.bg-2 .camera_wrap .camera_pag .camera_pag_ul li {margin: 0px 4px !important;}
.camera_wrap .camera_pag .camera_pag_ul li > span {
	-webkit-border-radius: 8px !important;
	-moz-border-radius: 8px !important;
	border-radius: 8px !important; 
	height: 13px !important;
	left: 0px !important;
	overflow: hidden;
	position: absolute;
	top: 0px !important;
	width: 13px !important;
	background: #ffffff;
}
.camera_wrap .camera_pag .camera_pag_ul li > span:hover,
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #e36f26;
}

/************Content***********/
#container {background: #f9e9e2 url(../images/bg-1.gif) 0 0 repeat; padding-bottom: 7px; }
.bg-4 p, .bg-4 span { font-size: 14px; line-height: 21px;}
.bg-4 h3 {margin-bottom: 4px;}

.tabs1 { margin-top: 29px;}
.tabs1 .tabs li { display: inline; float: left;}
.tabs1 .tabs li a { 
	display: block;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border: 1px solid #e7dac4;
	border-left: none;
	font:13px/36px Times New Roman, sans-serif;
	color: #191d1d;
	text-transform: uppercase;
	padding: 7px 51px 4px;
}
.tabs1 .tabs li:first-child a {border-left:1px solid #e7dac4;}
.tabs1 .tabs li a:hover,
.tabs1 .tabs li .current {color: #e87a6b;}
.tab_content {padding-bottom: 46px;}

.our_clients div {float: left;}
.imgs_inline { float: left;}
.imgs_inline a { display: inline-block; margin-left: 33px;}

.w1 { width: 170px;}


/*about*/

.dropcap {
    background: none repeat scroll 0 0 #ca8410;
    border-radius: 38px;
    color: #fff;
    display: inline-block;
    float: left;
    font: 20px/20px Times New Roman,sans-serif;
    margin-right: 20px;
    margin-top: 16px;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
    transition: all 0.5s ease 0s;
    width: 37px;
}
.b-dropcap { margin-top: 10px;}
h2 + .b-dropcap { margin-top: 0px;}

.testimonials {position: relative;}
.testimonial { padding-right: 60px; overflow: hidden; padding-bottom: 20px;}
#foo li { cursor: default;}
.testimonial .fright {line-height: 20px!important; }
.testimonial .inside { padding-left:81px; padding-top: 14px; background: url(../images/bg-10.png) 0 19px no-repeat; }
.bg-4 .img-bord {background: #f8f5e8;padding: 5px;}
.testimonials .arrows {width: 74px; position: absolute; right: 0; top: -6px; z-index: 100;}
.testimonials .arrows .prev,
.testimonials .arrows .next {display: block; float: left; width: 36px; height: 40px; background: url(../images/arrows-2.png) no-repeat; margin-left: 1px;}
.testimonials .arrows .prev {background-position: 0 1px; }
.testimonials .arrows .next {background-position: right 1px;}
.testimonials .arrows .prev:hover {background-position: bottom left;}
.testimonials .arrows .next:hover {background-position: bottom right;}
.testimonials a.text-6 {font-weight: normal;}

.testimonials2 .caroufredsel_wrapper {margin-top: 0!important;}
#foo1 li { min-height:250px; margin-top: 10px; cursor: default;}
#foo1 {padding-top: 17px; cursor: default;}
#foo1 .img-bord1 {margin-bottom: 6px;}
.testimonials2 {position: relative;}
.testimonials2 .arrows {width: 25px; position: absolute; right: 10px; top: 37px; z-index: 100;}
.testimonials2 .arrows .prev,
.testimonials2 .arrows .next {display: block; float: left; width: 9px; height: 12px; background: url(../images/arrows-3.png) no-repeat;}
.testimonials2 .arrows .prev {background-position: 0 0px;  margin-right: 7px;}
.testimonials2 .arrows .next {background-position: right 0px;}
.testimonials2 .arrows .prev:hover {background-position: left -12px;}
.testimonials2 .arrows .next:hover {background-position: right -12px;}

/*clients*/

.gallery { margin-top: 5px;}
h2 + .gallery {margin-top: 9px;}
.gallery > div {margin-bottom: 20px;}

.clients img { width: 100%;}
.clients a { display: block; margin-bottom: 25px;}


/*blog*/

.post {padding-top: 14px; border-top: 1px solid #e7dac4; margin-bottom: 27px;}
h2 + .post { border-top: 0px; padding-top: 0;}
.date {width: 60px; height: 70px; text-align: center; background: #1d1b15;}
.date span {display: block; color: #ffffff; font-family: Times New Roman; font-size: 14px; line-height: 27px; text-transform: uppercase;}
.date span:first-child { background: #e47e6b; font-size: 30px; line-height: 43px; text-shadow: 1px 1px #c66e5d;}
.post_info { position: relative; margin-bottom: 17px;}
.post_info span { display: block;}
.post_info .box-img-1 {margin-top: 17px;}
.comments { display: inline-block; position: absolute; right: 0px; bottom: 34px;}
.post .img-bord {margin-top: 2px;}

/*privacy*/

/************Footer************/
footer { position: relative; background: url(../images/bg-9.gif) 0 0 repeat; padding-bottom: 40px;}
.list-services {
    margin-top: 22px;
}
footer .color-1 + .color-2 { margin-top: -3px;}
footer .color-1 + .color-2 span { letter-spacing: -1px;}
footer .color-1 + .color-2 a { font-family: Times New Roman;}
.list-services li {
	display: inline-block;
	float: left;
}

	[class*="list-services-"] {
		text-decoration: none;
		display: block;
		height: 27px;
		width: 27px;
		background: url(../images/soc-icons.png) no-repeat;
		background-position-x: -25px;
		background-position-y: 0px;
		-webkit-transition: all 0.2s ease-out;
	    -moz-transition: all 0.2s ease-out;
	    -o-transition: all 0.2s ease-out;
	    -ms-transition: all 0.2s ease-out;
	    transition: all 0.2s ease-out;
	    margin-right: 7px;
	}
	.list-services-1 { background-position: 0px 0px;}
	.list-services-2 { background-position: -34px 0px;}
	.list-services-3 { background-position: -68px 0px;}
	.list-services-4 { background-position: -102px 0px;}
	.list-services-5 { background-position: -137px 0px;}

	.list-services-1:hover { background-position: 0px bottom;}
	.list-services-2:hover { background-position: -34px bottom;}
	.list-services-3:hover { background-position: -68px bottom;}
	.list-services-4:hover { background-position: -102px bottom;}
	.list-services-5:hover { background-position: -137px bottom;}



/*touch-touch*/
.magnifier {
	position:relative;
	display:block;
}
.magnifier:after {
	background: url(../images/magnifier.png) center center no-repeat #000000;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0;
	filter: alpha(opacity=0);
	left: 0;
	top: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.magnifier:hover:after {
	opacity:0.4;
	filter: alpha(opacity=40);
	-webkit-transition:opacity .2s linear;
	-moz-transition:opacity .2s linear;
	-o-transition:opacity .2s linear;
	transition:opacity .2s linear;
}


/*toTop*/
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	cursor:pointer;
	overflow:hidden;
	width: 71px;
	height: 72px;
	border:none;
	/*text-indent:-999px;*/
	z-index:20;
	/*background: url(../images/ui.totop.png) 0 0 no-repeat;*/
	margin-right: -670px !important;
	right: 50%;
	bottom: 30px;
	font: bold 18px/18px Arial, sans-serif;
	color: #464646;
}

	#toTop:hover {
		display:block;
		overflow:hidden;
		float:left;
		color: #000000;
		/*background-position: right 0;*/
	}

	#toTop:active, #toTop:focus {outline:none;}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1052px) {
	.bg-1,.bg-2,.bg-3,.bg-4,.bg-5 { width: 100%;}
}

@media only screen and (max-width: 995px) {
	.w1 {width: 100%;}
	.imgs_inline a {margin-left: 30px; margin-top: 20px;}
	.imgs_inline a:first-child {margin-left: 0px;}
	.btn-2 { 
		padding: 10px 24px 9px 12px;
		background: #df6350 url(../images/arrow-3.png) 84px center no-repeat;}
	.btn-2:hover {background: #818720 url(../images/arrow-3.png) 84px center no-repeat;}
	.img-bord + .extra-wrap { overflow: visible;}

	.testimonial { padding-right: 0;}
	.testimonial .inside { padding-left: 47px;}
	.testimonials2 .caroufredsel_wrapper {min-height: 315px!important;}

	.camera_wrap { height: 359px;}

	.bg-1 {padding-top: 40px;}

	.bg-3 .bord-1 h4 { font-size: 21px;}	
}
@media only screen and (max-width: 767px) {
	.tabs1 .tabs li a {padding: 7px 25px 3px;}
	.tab_container .img-bord { width: 100%;}
	.img-bord {margin-bottom: 20px;}
	.imgs_inline a {margin-right: 30px; margin-left: 0; }
	.w-2 { width: 33% !important;}

	.clients a { width: 45% !important; margin-left:2%; margin-right: 2%;}

	.gallery > div { width: 45% !important; margin-left:2%; margin-right: 2%;}

	.comments { position: static;}

	#foo1 li { padding: 0 10px;}

	#camera_wrap_1 .camera_caption { padding-top: 0px; height: 80px;}
	#camera_wrap_1 .slider-text span {font-size: 14px; line-height: 20px; letter-spacing: 0px;}
	#camera_wrap_1 .slider-text span:first-child {font-size: 30px; display: block;}
	.camera_wrap { height: 202px;}
	.camera_pag { bottom: 53px;}
	.bg-3 .bord-1 h4 { font-size: 24px;}

.img-bord1, .img-bord1 img { display: block; }
}
@media only screen and (max-width: 480px) {
	.w-2 { width: 100% !important;}
	.tabs1 .tabs li a {padding: 7px 21px 3px;}
	.btn-2 {
		padding: 10px 40px 9px 28px;
		background: #df6350 url(../images/arrow-3.png) 99px center no-repeat;
	}
	.btn-2:hover {background: #818720 url(../images/arrow-3.png) 99px center no-repeat;}

	.img-bord {width: 100%; -webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	#foo1 li { min-height:300px;}
	.gallery > div { width: 100% !important; margin-left:0%; margin-right: 0%;}

	.img-bord { margin-right: 0;}

	.camera_wrap { height: 200px;}
	#camera_wrap_1 .slider-text span { font-size: 12px;line-height: 20px; letter-spacing: 0px;}
	#camera_wrap_1 .slider-text span:first-child {font-size: 17px;line-height: 17px;}
	#camera_wrap_1 .camera_caption {height: 70px;}
	.camera_pag { bottom: 49px;}

	.bg-5 figure.img-bord {margin-right: 21px; width: 50%;}
	.bg-5 .tabs1 figure.img-bord {width: 100%;}
}
@media only screen and (max-width: 320px) {
}
.page_default .container_12 .grid_4	{width:100%;}
.canny {float: right;width: 20%;margin-top: 14px;font-size: 14px;}
.canny a {display: inline;float: left;width: auto;}
.canny a:hover{color:#818720;}
footer a.factive{color:#787C20;}
.about_page .container_12 .grid_8{width:98%;}
.about_page .img-bord{margin-top:0!important;width: 34%;}
.about_page .container_12 .grid_4 {float: left;margin: 0;padding-top: 10px;width:98%;}
.about_page .box-img-1 {height: auto;margin-right: 5px;width: 8px;}
.about_page .b-dropcap{height: 27px;}
footer .container_12 .grid_2	{width:55%;}
footer .container_12 .grid_3	{width:18%;}
.page_our .container_12 .grid_8 {width:69%;float: none;}
.page_our .img-bord {float: left;width:38%;}
.page_our .grid_8 h2 {margin-top: 0;}
.high_green{color:#ABC035;font-weight:bold;}
.page_service .clearfix:after {clear: none;}
.page_service .img-bord {margin-top: 20px;width: 27%;}
.list_s li {list-style: outside none disc;margin-bottom: 12px;margin-left: 17px;}
.page_service .container_12 .grid_9{width:98%;}
.page_service .post{float:left;}
.gpage .container_12 .grid_9{width:98%;}
.gpage #container .container_12 .grid_3 {width: 31%;}
.gpage .text-5{text-transform: capitalize;}
.gpage .grid_3 .bg-7 {height: 270px ;}
.gpage .h-underline:hover{text-decoration:none;}
.address p {padding: 0;}
.gpage .h-underline {font-family: Trebuchet MS;font-size: 13px;}
dl.address dt a {color: #a08e70;}
.row > span {font-size: 16px;font-weight: bold;}
.defaultthis {font-size: 16px;font-weight: bold;line-height: 21px;color: #5B5050;}

footer p
{
    padding-bottom:0px;
    text-align:center;
}
footer .text-2
{
    display:block;
}
.fright
{
    float:right;
}
.phone_number
{
color: #FF7F00;
    font-size: 25px;
    line-height: normal;
    padding-bottom: 0;
    padding: 10px 0;
    text-align: right;
    font-family: calibri;
    font-weight: bold;
}
.phone_number p
{
    padding-bottom:0px;
}
.phone_number a
{
    color:#000;
}
.phone_number a:hover
{
    text-decoration:underline;
    color:#FF7F00;
}
.paddingbot0
{
    padding-bottom:0;
}









